Forums | Mahara en français

Forums /
Traduction de Mahara


Discussion sur la traduction en français de Mahara

Topic Posts Last post

SmartEvidences by Dominique-Alain JAN

Bonjour,
5 09 September 2016, 6:09 PM

by Dominique-Alain JAN

Traduction du manuel by Dominique-Alain JAN

La traduction du manuel de Mahara demande un gr...
3 09 April 2016, 3:32 AM

by Dominique-Alain JAN

Appel à la communauté - Terminologie by Dominique-Alain JAN

Bonjour,
5 27 December 2010, 1:36 PM

by Dominique-Alain JAN

Version française de Mahara by Nicolas Martignoni

Il existe une version française de Mahara. Pour...
15 19 November 2009, 6:15 AM

by Nicolas Martignoni

Closed Conventions et terminologie by Nicolas Martignoni

Conventions et terminologie
pour la traduction...
1 20 December 2008, 1:23 PM

by Nicolas Martignoni

Traduction europass by Alain Bolli

Bonjour à tous,
3 02 November 2016, 11:59 PM

by Alain Bolli

Pack de langue 16.04 by Dominique-Alain JAN

Bonjour,
1 09 April 2016, 3:28 AM

by Dominique-Alain JAN

Upload et download by Deleted user

Bonjour à tous,
1 23 July 2015, 1:30 AM

by Deleted user

Traduction "Amis" by Emilie Lenel

Bonjour Dominique et tous,
2 23 July 2015, 12:39 AM

by Lilian HUGUES

Coquille dans le Manuel de l'utilisateur by Deleted user

Bonjour,
6 18 September 2014, 3:45 AM

by Dominique-Alain JAN

Au sujet de la traduction Mahara 1.7.x by Luca Oppizzi

Bonjour,
6 20 May 2013, 5:24 AM

by Luca Oppizzi

Closed Traductions françaises des "Terms of use" et "Privacy statement" by Deleted user

Bonjour,
2 27 June 2012, 4:00 AM

by Dominique-Alain JAN

Traduction du manuel Mahara 1.4 et 1.5 by Dominique-Alain JAN

La documentation de Mahara 1.4 et 1.5 (en angla...
1 22 April 2012, 8:53 AM

by Dominique-Alain JAN

Traduction de la 1.4 by Deleted user

Bonjour à tous,
6 11 October 2011, 9:52 AM

by Dominique-Alain JAN

Traduction de la 1.3 by Dominique-Alain JAN

Bonsoir,
6 09 May 2011, 4:25 PM

by Deleted user

Foire exposition by Deleted user

Bonjour,
6 14 November 2010, 7:21 AM

by Deleted user

Traduction de la 1.3 - Terminologie by Dominique-Alain JAN

Travail actuel sur la 1.3
1 04 November 2010, 1:13 PM

by Dominique-Alain JAN

Version française de la 1.3.1 by Deleted user

Bonjour,
4 27 October 2010, 3:29 AM

by Dominique-Alain JAN

Learning plugin by Dominique-Alain JAN

Bonjour,
1 19 October 2010, 9:55 AM

by Dominique-Alain JAN

Europass plugin by Gregor Anželj

Basically
the plugin is finished and tested (...
1 12 March 2010, 4:54 AM

by Gregor Anželj

Annonces d'erreurs et de fautes de frappes by Nicolas Martignoni

Merci d'annoncer toute erreur ou faute de frapp...
2 11 February 2010, 9:43 AM

by Jérôme DEMIAUX

Traduction de l'aide by Stéphane Lavoie

Salut,
1 15 July 2009, 12:40 PM

by Stéphane Lavoie

Terminologie by Jérôme DEMIAUX

Bonjour Nicolas,
12 01 February 2009, 12:06 PM

by Jérôme DEMIAUX

Translation download by Deleted user

FYI - I fixed up the link in the View you made ...
2 09 December 2008, 6:18 AM

by Nicolas Martignoni

24 topics